meta charset="utf-8"
#banner {
margin: auto;
}
td {
	font-size: 13px;
	font-style: normal;
	line-height: 150%;
	text-decoration: none;
	padding: 2px 2px;
}
body{
	font-size: 14px;
	line-height: 150%;
margin-top:0px;
	margin-bottom:0px;
}
h1 {
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	text-decoration: none;
	padding: 0px;
	margin: 20px 0 10px 0;
}
li {line-height:22px;}
p {
	margin-top:5px;
	margin-bottom:10px;
}
.cbody {
width:900px;
margin:0px auto;
border-left:1px solid #999999;
border-right:1px solid #999999;
border-bottom:1px solid #999999;
}
#chanpin_t {
background-position:0px 0px;
height:0px;
overflow:hidden;
}
#chanpin_b {
background-image:url(h3.gif);
background-position:0px -30px;
height:36px;
margin-bottom:0px;
}
#chanpin,#company {
margin:0px;
padding:5px 10px 0px 10px;
background-color:#FFFFFF
}

#chanpin_tupian {
width:300px;
text-align:center;
float:left;
padding:2px;
border:1px solid #eeeeee;
margin-right:10px;
margin-top:0px;
}
#chanpin_tupian img {width:300px;}
#chanpin_gaikuang {
width:540px;
float:left;
line-height:22px;
border-left:2px solid #0F9701;
padding-left:10px;
margin-bottom:8px;
}
#chanpintable{background-color:#eeeeee;width:540px}
#chanpintable td{background-color:#ffffff;}
#chanpintable-td1 {width:75px;}
#chanpintable-td2 {width:495px;}
#chanpin_gongneng {
margin-top:5px;
line-height:130%;
}
#chanpin_fabushijian {
color:#939597;
}

#company {
background-image:url('di.jpg');
padding-top:40px;
padding-left:220px;
height:190px;
line-height:22px;
}
a{ text-decoration:none;}
.li10 {height:50px;display:flex;display:-webkit-flex;justify-content:space-around;align-items:center;padding:3px 10px; width:530px; background-color:#FFF; }
.li10 i {display:inline-block;margin-right:10px;}
.li10 a:hover {background-color:#127000;}
.dailibutton,.guanzhubutton,.xiangqingbutton,.tuijianbutton,.onlineChatButton{
	display:inline-block;flex:1;margin:0px 2px;border-radius:3px;text-align:center;background-color:#009900;color:#ffffff!important;height:30x;font-size:14px;font-family:微软雅黑;line-height:30px;}
.guanzhubutton,.dailibutton {cursor:pointer;}
.guanzhubutton1 {border:3px solid #009900;border-radius:3px;text-align:center;font-weight:bold;display:block;margin-top:10px;background-color:#009900;padding:5px;color:#ffffff!important;font-size:16px;}
.guanzhubutton2{display:block;width:100%;}
#zsdianhua1{display:none;}